Support » Plugin: My Default Post Content » Plugin not compatible with WordPress v5.0

  • Resolved flickrhub

    (@flickrhub)


    The plugin was working fine with the previous version because the WordPress didn’t have block function in them back then. But now there are blocks for the body section. Also it’s not adding title or teh body text I put in. Please update it the plugin to be compatible with WordPress v5.0.
    Will be waiting for the update.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author mrdenny

    (@mrdenny)

    You are correct, I haven’t had a chance to update the plugin for version 5 yet. Hopefully next week.

    Plugin Author mrdenny

    (@mrdenny)

    I just upgrading my development environment and the plugin simply worked on 5.0.1. Are you seeing any errors in the Apache error log?

    Thread Starter flickrhub

    (@flickrhub)

    Upgraded how. I’m using the latest version of wordpress and by default have chosen a post format as video and. In the plugin previously I’ve put HTML copied from Code/Text editor.

    Thread Starter flickrhub

    (@flickrhub)

    I’ve change the post format to standard now it’s working. Thanks

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Plugin not compatible with WordPress v5.0’ is closed to new replies.